Extensiones  

 
tarifeño
 tarifeño
Estimable Member

Sigamos abriendo el foro con preguntas.
¿Las extensiones de la versión 2.5 son compatibles con la 3?
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 22/10/2012 4:40 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

En principio las extensiones compatibles con Joomla 2.5 no tienen por qué ser compatibles con Joomla 3.0, aunque en algunos casos pueden serlo.

En la página oficial de extensiones de Joomla podrás ver las versiones de Joomla con las que son compatibles las distintas extensiones.

http://extensions.joomla.org/

En el caso de que necesites utilizar extensiones que en la página anterior no se indica expresamente que es compatible con Joomla 3.0 no te recomiendo utilizarlas. En cualquier caso, es preferible que esperes a la versión 3.5 de Joomla que saldrá el año que viene, ya que la 3.0 es de corto recorrido.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/10/2012 4:55 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

tarifeño
 tarifeño
Estimable Member

OK. Gracias

ResponderCitar
Respondido : 23/10/2012 8:51 am

Por favor Iniciar Sesión o Registro